
<!--/* PARTIAL: PRESENTACION */-->
.presentacion-que-es-container { 
			display: flex;
			justify-content: space-between;
			align-items: center;
			gap:100px;

		}
		.presentacion-que-es-container > p {
			padding: 30px;
			margin:auto;
			width:100%; 
			/*font-size: large;*/
			line-height: 2.3;
		}

		.presentacion-que-es-container > img {
			width: 30%;
			object-fit: contain;
		}

		@media only screen and (max-width: 800px) {
			.presentacion-que-es-container > p {
				padding: 0px;
				width: 100%;
			}
			.presentacion-que-es-container > img {
				display: none;
			}
		}
<!--/* END PARTIAL: PRESENTACION */-->

<!--/* PARTIAL: IMPORTANCIA */-->


	.info-importancia-que-es-container {
		background-color:  #f5f5f5;
	}

	.info-importancia-content-container {
		display: flex;
		margin-top: 20px;
		width: 100%;
		align-items: center;
		justify-content: space-around;
	}
	.info-importancia-content-container > div {
		width: 50%;
		
	}
	.info-importancia-content-container > img {
		width: 25%;
		object-fit: contain;
	}

	@media only screen and (max-width: 800px) {
		.info-importancia-content-container {
			flex-direction: column;
		}

		.info-importancia-content-container > img {
			width: 60%;
		}

		.info-importancia-content-container > div {
			width: 100%;
		}
	}

<!--/* END PARTIAL: IMPORTANCIA */-->
